#!/bin/sh

javac SpeedConv.java
java SpeedConv speedcameras_pl.csv > speedcam_pl.sql

db=speedcam_pl.db
rm -rf $db

cat dd.sql | sqlite3 $db
echo 'begin;' | sqlite3 $db
cat speedcam_pl.sql | sqlite3 $db
#echo 'commit;' | sqlite3 $db

echo 'create index ix_scq on speedcam(quad_id);' | sqlite3 $db
